<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1" language="pt_PT">
<defaultcodec></defaultcodec>
<context>
    <name>Translations</name>
    <message>
        <source>Abstrakt</source>
        <translation>Abstrato</translation>
    </message>
    <message>
        <source>Einschulung</source>
        <translation>Primeiro dia de aulas</translation>
    </message>
    <message>
        <source>Fruehling</source>
        <translation>Primavera</translation>
    </message>
    <message>
        <source>Geburt</source>
        <translation>Nascimento</translation>
    </message>
    <message>
        <source>Geburtstag</source>
        <translation>Aniversário</translation>
    </message>
    <message>
        <source>Herbst</source>
        <translation>Outono</translation>
    </message>
    <message>
        <source>Jahreswechsel</source>
        <translation>Ano Novo</translation>
    </message>
    <message>
        <source>Liebe</source>
        <translation>Amor</translation>
    </message>
    <message>
        <source>Muster</source>
        <translation>Amostra</translation>
    </message>
    <message>
        <source>Natur</source>
        <translation>Natureza</translation>
    </message>
    <message>
        <source>Sommer</source>
        <translation>Verão</translation>
    </message>
    <message>
        <source>Textilien</source>
        <translation>Têxteis</translation>
    </message>
    <message>
        <source>Weihnachten</source>
        <translation>Natal</translation>
    </message>
    <message>
        <source>Winter</source>
        <translation>Inverno</translation>
    </message>
    <message>
        <source>Baby</source>
        <translation>Bebé</translation>
    </message>
    <message>
        <source>Blumen</source>
        <translation>Flores</translation>
    </message>
    <message>
        <source>Hochzeit</source>
        <translation>Casamento</translation>
    </message>
    <message>
        <source>Ornament</source>
        <translation>Ornamento</translation>
    </message>
    <message>
        <source>Ostern</source>
        <translation>Páscoa</translation>
    </message>
    <message>
        <source>Tiere</source>
        <translation>Animais</translation>
    </message>
    <message>
        <source>Urlaub</source>
        <translation>Férias</translation>
    </message>
    <message>
        <source>Buntes</source>
        <translation>Colorido</translation>
    </message>
    <message>
        <source>Geometrisches</source>
        <translation>Geométrico</translation>
    </message>
    <message>
        <source>Herzen</source>
        <translation>Corações</translation>
    </message>
    <message>
        <source>Himmel</source>
        <translation>Céu</translation>
    </message>
    <message>
        <source>Pflanzen</source>
        <translation>Plantas</translation>
    </message>
    <message>
        <source>Rahmen</source>
        <translation>Molduras</translation>
    </message>
    <message>
        <source>Tierwelt</source>
        <translation>Mundo animal</translation>
    </message>
    <message>
        <source>Verl&#xe4;ufe</source>
        <translation>Processos</translation>
    </message>
    <message>
        <source>.svn</source>
        <translation>.svn</translation>
    </message>
    <message>
        <source>Anlaesse / Weihnachten</source>
        <translation>Ocasiões / Natal</translation>
    </message>
    <message>
        <source>Business / Jubi</source>
        <translation>Negócios / Celebração</translation>
    </message>
    <message>
        <source>Fun</source>
        <translation>Diversão</translation>
    </message>
    <message>
        <source>Lifestyle</source>
        <translation>Estilo de vida</translation>
    </message>
    <message>
        <source>FC Bayern</source>
        <translation>FC Bayern</translation>
    </message>
    <message>
        <source>Topseller</source>
        <translation>O mais vendido</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Blumen und Pflanzen</source>
        <translation>Natureza e emoções / Flores e plantas</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Buntes</source>
        <translation>Lazer e estilo de vida / Cores</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Party</source>
        <translation>Lazer e estilo de vida / Festa</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Musik</source>
        <translation>Lazer e estilo de vida / Música</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sport</source>
        <translation>Lazer e estilo de vida / Desporto</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Humor</source>
        <translation>Natureza e emoções / Humor</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Fahrzeuge</source>
        <translation>Lazer e estilo de vida / Veículos</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Liebe</source>
        <translation>Natureza e emoções / Amor</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Hochzeit</source>
        <translation>Ocasiões especiais / Casamento</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silberund Goldene Hochzeit</source>
        <translation>Ocasiões especiais / Bodas de prata e bodas de ouro</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Silber- und Goldene Hochzeit</source>
        <translation>Ocasiões especiais / Bodas de prata e de ouro</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Muttertag</source>
        <translation>Ocasiões sazonais / Dia da Mãe</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Valentinstag</source>
        <translation>Ocasiões sazonais / Dia de S. Valentim</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Vatertag</source>
        <translation>Ocasiões sazonais / Dia do Pai</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Junggesellenabschied</source>
        <translation>Ocasiões especiais / Despedida de solteiro</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Tiere</source>
        <translation>Natureza e emoções / Animais</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Jahreszeiten</source>
        <translation>Natureza e emoções / Estações do ano</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Weihnachten</source>
        <translation>Ocasiões sazonais / Natal</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Baby</source>
        <translation>Ocasiões especiais / Bebé</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kindergeburtstag</source>
        <translation>Ocasiões especiais / Aniversário de criança</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Nikolaus</source>
        <translation>Ocasiões sazonais / Pai Natal</translation>
    </message>
    <message>
        <source>Business / Weihnachten</source>
        <translation>Negócios / Natal</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Urlaub</source>
        <translation>Lazer e estilo de vida / Férias</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Geburtstag</source>
        <translation>Ocasiões especiais / Aniversário / Aniversário</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag / Kindergeburtstag</source>
        <translation>Ocasiões especiais / Aniversário / Aniversário de criança</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Kommunion und Konfirmation</source>
        <translation>Ocasiões especiais / Primeira Comunhão e Confirmação</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Taufe</source>
        <translation>Ocasiões especiais / Baptismo</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Geburtstag</source>
        <translation>Ocasiões especiais / Aniversário</translation>
    </message>
    <message>
        <source>Business / Allgemein</source>
        <translation>Negócios / Geral</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Jubilaeum</source>
        <translation>Ocasiões especiais / Jubileu</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Karneval</source>
        <translation>Ocasiões sazonais / Carnaval</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Silvester</source>
        <translation>Ocasiões sazonais / Passagem de Ano</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Ostern</source>
        <translation>Ocasiões sazonais / Páscoa</translation>
    </message>
    <message>
        <source>Besondere Anlaesse / Ausbildung</source>
        <translation>Ocasiões especiais / Formação</translation>
    </message>
    <message>
        <source>Business / Jubilaeum</source>
        <translation>Negócios / Celebração</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Umzug</source>
        <translation>Lazer e estilo de vida / Mudança</translation>
    </message>
    <message>
        <source>Natur und Emotionen / Landschaften</source>
        <translation>Natureza e emoções / Paisagens</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle/Buntes</source>
        <translation>Lazer e estilo de vida / Cores</translation>
    </message>
    <message>
        <source>Saisonale Anlaesse / Halloween</source>
        <translation>Ocasiões sazonais / Halloween</translation>
    </message>
    <message>
        <source>Business / Verabschiedung</source>
        <translation>Negócios / Despedida</translation>
    </message>
    <message>
        <source>Besondere Anlaesse /Geburtstag / Kindergeburtstag</source>
        <translation>Ocasiões especiais / Aniversário / Aniversário de criança</translation>
    </message>
    <message>
        <source>Natur und Emotionen  / Jahreszeiten</source>
        <translation>Natureza e emoções / Estações do ano</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle /Buntes</source>
        <translation>Lazer e estilo de vida / Cores</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Kinder</source>
        <translation>Lazer e estilo de vida / Criança</translation>
    </message>
    <message>
        <source>Anlaesse</source>
        <translation>Ocasiões</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle</source>
        <translation>Lazer e estilo de vida</translation>
    </message>
    <message>
        <source>Freizeit und Lifestyle / Sternzeichen</source>
        <translation>Lazer e estilo de vida / Signos do Zodíaco</translation>
    </message>
    <message>
        <source>Besondere Anlaesse  / Kindergeburtstag</source>
        <translation>Ocasiões especiais / Aniversário de criança</translation>
    </message>
    <message>
        <source>Business/Allgemein</source>
        <translation>Negócios / Geral</translation>
    </message>
</context>
</TS>
